#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: swagger2
version: 2.1.4.1
id: swagger2-2.1.4.1-6lwTmpAie3l4s1nqP9cWE6
key: swagger2-2.1.4.1-6lwTmpAie3l4s1nqP9cWE6
license: BSD3
copyright: (c) 2015-2016, GetShopTV
maintainer: nickolay@getshoptv.com
homepage: https://github.com/GetShopTV/swagger2
synopsis: Swagger 2.0 data model
description:
    This library is inteded to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.
    .
    The original Swagger 2.0 specification is available at http://swagger.io/specification/.
category: Web
author: Nickolay Kudasov
exposed: True
indefinite: False
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.ParamSchema
    Data.Swagger.Schema Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions
abi: 277ab0d472942665cd13ddb4affc7d70
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/swagger2-2.1.4.1
library-dirs: /usr/lib/ghc-8.2.1/site-local/swagger2-2.1.4.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/swagger2-2.1.4.1
hs-libraries: HSswagger2-2.1.4.1-6lwTmpAie3l4s1nqP9cWE6
depends:
    base-4.10.0.0 base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW
    aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth bytestring-0.10.8.2
    containers-0.5.10.2 hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk
    generics-sop-0.3.1.0-B0sNdk9nX4QCCChxFxgwVs
    http-media-0.7.1.1-IC7MqceKb34KNoeHVAAhLt
    insert-ordered-containers-0.2.1.0-GIHohxoMt11JE9DD8qBUvd
    lens-4.15.4-E9EXUzWE1ybSWx6AV1GcN mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx
    scientific-0.3.5.1-imIXdjJRiA7LRtcu2MlFY
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz template-haskell-2.12.0.0
    time-1.8.0.2 transformers-0.5.2.0
    transformers-compat-0.5.1.4-8ofY1OHzPhX5dvYk512o2v
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
    uuid-types-1.0.3-JRgobIDHEgPC3wNlzbV76R
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW=99c1023c304a14d4b5f863c8a16db1e9
             aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth=5a79246d87409b52d96906b6884ea8ba
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             hashable-1.2.6.1-5D85BzUWIsjDNuFvtLMWyk=c277093fa16e707f51e09b45510f1326
             generics-sop-0.3.1.0-B0sNdk9nX4QCCChxFxgwVs=97d55f0ac638076ff831271618d22191
             http-media-0.7.1.1-IC7MqceKb34KNoeHVAAhLt=3b0c94eab1184ef0d2aab7d084b7c8a7
             insert-ordered-containers-0.2.1.0-GIHohxoMt11JE9DD8qBUvd=cdd358c44dc8fc4aeeaa61d7426cec91
             lens-4.15.4-E9EXUzWE1ybSWx6AV1GcN=6acbbf568c9ebb504423ffd67237146d
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
             network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx=dc3f2353580d7555dd3bad96e9f5af9d
             scientific-0.3.5.1-imIXdjJRiA7LRtcu2MlFY=147f92d1044da8ff4805281d8437c52f
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             template-haskell-2.12.0.0=84fec1eab31df12231c00a687a39fdc3
             time-1.8.0.2=96b65c0ad01f633ba36ea5ef13a79f41
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             transformers-compat-0.5.1.4-8ofY1OHzPhX5dvYk512o2v=cbaa4957cb14b8a9e85ebeab0ab7d6ba
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=7d7e1f3460b904c0be93ffa55855f4d0
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=bde86a27d0899b74a82f3bf1fe9b817c
             uuid-types-1.0.3-JRgobIDHEgPC3wNlzbV76R=2d77c31fd392dbe2ac4f8b371809e3ab
haddock-interfaces: /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html: /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

